// Datepicker
.q-date {
    .q-date__header {
        background-color: transparent !important;
        color: $primary-text-color !important;
    }

    &__calendar-item {
        color: $primary-text-color;
        & button {
            border-radius: 10% !important;
        }
    }

    &__years-item {
        color: $primary-text-color !important;
        & button {
            border-radius: 10% !important;
        }
    }
}